Subject: Ticket Assigned - late c c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Dec 2022 19:37:37 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late c c preethi ratheesh                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  ✍️ Please enter your name Customer:  preethi ratheesh Bot:  Hi preethi ratheesh, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9404956233 Bot:    Congrats! Your order is successfully placed.?    Your estimated collection date is 10/12/2022    Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0505809013            11:24 PM, 10th Dec                   Mohammed                    Hi Preethi , thank you for contacting us. I'm Mohammed .I will be happy to help you.           11:24 PM, 10th Dec                     preethi ratheesh                    It is mentioned by the person earlier that collection date is today but I didn't receive any SMS or emails regarding pickup           11:26 PM, 10th Dec                     preethi ratheesh                    So, it is ready to be picked?           11:26 PM, 10th Dec                     preethi ratheesh                    Order# 9404956233 Splash           11:27 PM, 10th Dec                     preethi ratheesh                    Anybody there??           11:27 PM, 10th Dec                     preethi ratheesh                    Start Again           11:27 PM, 10th Dec                   Mohammed                   We are sorry for late shipping for your order.           11:28 PM, 10th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:28 PM, 10th Dec                     preethi ratheesh                    Ok...please tell me know ASAP.           11:28 PM, 10th Dec                   Mohammed                   We will update you through your email id [email-masked]           11:29 PM, 10th Dec                   Mohammed                   Is there anything else may I assist you?           11:29 PM, 10th Dec                     preethi ratheesh                    I'm travelling so need to collect by tomorrow 10am           11:29 PM, 10th Dec                     preethi ratheesh                    Is it possible?           11:29 PM, 10th Dec                   Mohammed                   We will check with our team and update you.           11:31 PM, 10th Dec                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           11:31 PM, 10th Dec                   Mohammed                   Is there anything else may I assist you?           11:33 PM, 10th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:36 PM, 10th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5444815